Subject: Entspannung
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 23 Feb 2011 13:14:40 +0100

Koerperliche Erschoepfung. Eine Wohltat. Alternativ der Lotos-
sitz. Das Verbinden von koerperlicher Anstrengung, Erschoepfung,
oder Anspannung (Yoga) und den Geistesuebungen, dem Nachdenken
(Meditation): Erst spannst du deinen Koeper an, du versuchst die
Anspannung zu fuehlen, du fokusierst deine Gedanken auf diese
Anspannung, du gehst immer tiefer in dich und stellst dir deine
Muskeln, Blutkoerper, Zellen vor. Tiefer, immer tiefer in dich
selbst. Und dann? Weite. Unendliche Weite. Du schwebst ueber dir
selbst, du siehst dass Universum, ja, du fuehlst es. Die An-
spannung, die noch eben hart an der Grenze des Schmerzes war, ist
verflogen und du bist frei und absolut entspannt. Mathematisch
das Erreichen von Unendlichkeit beim Streben gegen Null oder das
Existieren in einem undefinierten Zustand.